BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px
}
.line {
	LINE-HEIGHT: 18px
}
.text {
	COLOR: #274fa6
}
.whitetext {
	COLOR: #ffffff
}
.tdhead1 {
	FONT-WEIGHT: bold; COLOR: #2650a4
}
.head1 {
	FONT-WEIGHT: bold; COLOR: #2650a4
}
A:link {
	COLOR: #2650a6; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #2650a6; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #2650a6; TEXT-DECORATION: none
}
A.rlinks:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.rlinks:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.rlinks:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.mainlinks:link {
	COLOR: #2751a7; TEXT-DECORATION: none
}
A.mainlinks:visited {
	COLOR: #2751a7; TEXT-DECORATION: none
}
A.mainlinks:hover {
	COLOR: #2751a7; TEXT-DECORATION: underline
}
A.navlinks:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.navlinks:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.navlinks:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.gr {
	FONT-SIZE: 12px; COLOR: #666666
}
